<div class="global">
    <app-navbar [HasLogged]="(loggedIn$ | async)" [Roles]="(loggedRole$ |async)" [adminMode]="(adminMode$ | async)"></app-navbar>
    <div class="main-panel">
        <div class="content-wrapper">
            <div class="container-fluid">
                <router-outlet></router-outlet>
            </div>
        </div>
    </div>
</div>
<app-footer></app-footer>